/*     520795 : 한줄 텍스트      */
.text__520795__ p { 
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#d00000; letter-spacing:0; line-height:1.6em;
}
.text__520795__ p a {color:#d00000; text-decoration:none;}

/*     520785 : 장문 텍스트      */
.textarea__520785__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__520785__ p {font-size:18px;line-height:1.65em;}
}

/*     520805 : 한줄 텍스트      */
.text__520805__ p { 
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#d00000; letter-spacing:0; line-height:1.6em;
}
.text__520805__ p a {color:#d00000; text-decoration:none;}

/*     520815 : 장문 텍스트      */
.textarea__520815__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__520815__ p {font-size:18px;line-height:1.65em;}
}

/*     520835 : 한줄 텍스트      */
.text__520835__ p { 
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#d00000; letter-spacing:0; line-height:1.6em;
}
.text__520835__ p a {color:#d00000; text-decoration:none;}

/*     520845 : 장문 텍스트      */
.textarea__520845__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__520845__ p {font-size:18px;line-height:1.65em;}
}

